## rocprim 6.4.1

=== debian/changelog ===
rocprim (6.4.1-1~exp2) experimental; urgency=medium

  * Add libamdhip64-dev to Build-Depends (Closes: #1108510)
  * Add gfx942 to build targets for librocprim-tests

 -- Cordell Bloor <cgmb@slerp.xyz>  Mon, 30 Jun 2025 13:43:33 -0600

rocprim (6.4.1-1~exp1) experimental; urgency=medium

  * New upstream version 6.4.1
  * Refresh patches
  * Update d/copyright
  * Add Extend-docs-conf.py-for-offline-build.patch
  * Add Use-local-mathjax.patch
  * Add debian/patches/Drop-stray-semicolon.patch
  * Switch test runner over to universal location
  * Add patterns to d/clean
  * Bump Standards-Version to 4.7.2 (no changes needed)

 -- Christian Kastner <ckk@debian.org>  Sat, 28 Jun 2025 08:39:10 +0200

rocprim (6.1.2-1~exp1) experimental; urgency=medium

  * New upstream version 6.1.2
  * Standards-Version 4.7.0
  * Add myself to Uploaders

 -- Kari Pahula <kaol@debian.org>  Wed, 27 Nov 2024 15:10:27 +0200

rocprim (6.0.2-1~exp1) experimental; urgency=medium

  [ Cordell Bloor ]
  * d/salsa-ci.yml: disable build on i386

  [ Tom Rix ]
  * New upstream version 6.0.2-1

 -- Christian Kastner <ckk@debian.org>  Wed, 23 Oct 2024 00:35:37 +0200
