=== debian/control ===
Source: rocprim
Section: devel
Homepage: https://github.com/ROCm/rocPRIM
Priority: optional
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rocm-team/rocprim.git
Vcs-Browser: https://salsa.debian.org/rocm-team/rocprim
Maintainer: Debian ROCm Team <debian-ai@lists.debian.org>
Uploaders: Maxime Chambonnet <maxzor@maxzor.eu>,
           Cordell Bloor <cgmb@slerp.xyz>,
           Christian Kastner <ckk@debian.org>,
           Kari Pahula <kaol@debian.org>,
Build-Depends: debhelper-compat (= 13),
               cmake,
               hipcc (>= 5.6.1~),
               libamd-comgr-dev (>= 6.0~),
               libhsa-runtime-dev (>= 5.7.1~),
               libamdhip64-dev (>= 5.7.1~),
               rocm-cmake (>= 5.3.0),
               libgtest-dev <!nocheck>
Rules-Requires-Root: no

Package: librocprim-dev
Section: libdevel
Architecture: all
Depends: ${misc:Depends}, libamdhip64-dev
Description: parallel primitives for GPU-accelerated code - headers
 rocPRIM is a header-only library providing HIP parallel primitives for
 developing performant GPU-accelerated code on the AMD ROCm platform.
 .
 This package provides AMD ROCm rocPRIM development headers.

Package: librocprim-tests
Section: libdevel
Architecture: amd64 arm64 ppc64el
Depends: ${misc:Depends}, ${shlibs:Depends},
Build-Profiles: <!nocheck>
Description: parallel primitives for GPU-accelerated code - tests
 rocPRIM is a header-only library providing HIP parallel primitives for
 developing performant GPU-accelerated code on the AMD ROCm platform.
 .
 This package provides the AMD ROCm rocPRIM test binaries. These binaries are
 only used to check whether rocPRIM works correctly on a given GPU, so
 generally speaking, users probably don't need this package.
